"Sample Text" = "Sample Text";


/* menu drawing */
"Empty Menu Bar" = "Empty Menu Bar";
"Hilited Menu Bar" = "Hilited Menu Bar";
"Menu Bar With One Active Menu" = "Menu Bar With One Active Menu";
"Menu Bar With One Selected Menu" = "Menu Bar With One Selected Menu";
"Menu Bar With One Disabled Menu" = "Menu Bar With One Disabled Menu";
"Pull Down Menu Background" = "Pull Down Menu Background";
"Popup Menu Background" = "Popup Menu Background";
"Simulated Menu" = "Simulated Menu";
"Done" = "Done";
"File" = "File";
"Menu Item %d" = "Menu Item %d";

/* finder window */
"Finder-like Window" = "Finder-like Window";

/* dialog timeout */
"Timeout Format" = "This dialog will time out in %d seconds, provided the mouse and keyboard are idle for that long.";

/* get theme dialog */
"Single at each end" = "Single at each end";
"Both at one end" = "Both at one end";
"Evil at work" = "Evil at work";

"Fixed Size" = "Fixed Size";
"Proportional" = "Proportional";
"Yes" = "Yes";
"No" = "No";
